#content-wrapper:after {
  content: "";
  display: block;
  clear: both;
}
img {
  max-width: 100%;
}
.col2-set {
  clear: both;
}
.col2-set:after {
  content: "";
  display: block;
  clear: both;
}
.col2-set .col-1 {
  width: 49%;
  float: left;
}
.col2-set .col-2 {
  width: 49%;
  float: right;
}
del {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
ins {
  background: none;
  color: inherit;
}
.form-row {
  width: 49%;
  float: left;
}
.form-row label {
  display: block;
}
.form-row .input-text,
.form-row select {
  width: 100%;
  *width: 90%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-row input[type=checkbox] {
  float: left;
}
.form-row.notes {
  width: 100%;
}
.form-row.notes textarea {
  width: 100%;
  *width: 90%;
}
.form-row-first {
  clear: left;
}
.form-row-last {
  float: right;
}
.form-row-wide {
  float: left;
  width: 100%;
  clear: both;
}
.input-text {
  padding: 10px 8px 8px;
  background: #1F1B1A;
  border: none;
  color: white;
  background: #1f1b1a;
  background: -webkit-gradient(linear, left top, left bottom, from(#1f1b1a), to(#332e28));
  background: -webkit-linear-gradient(#1f1b1a, #332e28);
  background: -moz-linear-gradient(center top, #1f1b1a 0%, #332e28 100%);
  background: -moz-gradient(center top, #1f1b1a 0%, #332e28 100%);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2), 0 0 1px rgba(255, 255, 255, 0.1);
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2), 0 0 1px rgba(255, 255, 255, 0.1);
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2), 0 0 1px rgba(255, 255, 255, 0.1);
  outline: none;
}
dl.variation {
  overflow: hidden;
  zoom: 1;
  margin-bottom: 1em;
}
dl.variation dt {
  font-weight: bold;
  float: left;
  clear: left;
  margin-right: 3px;
}
dl.variation dd {
  float: left;
}
header.title {
  overflow: hidden;
  zoom: 1;
}
header.title h1,
header.title h2,
header.title h3,
header.title h4,
header.title h5 {
  float: left;
  font-size: inherit;
}
header.title a.edit {
  float: right;
  font-size: 12px !important;
  text-transform: uppercase;
}
h1.page-title {
  margin-bottom: 15px;
}
p.demo_store {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
  padding: 1em 0;
  background: #ebdd75;
  color: #827513;
  z-index: 999999;
}
mark {
  background: none;
  color: inherit;
  font-weight: bold;
}
.layout-full #main,
.col-full {
  padding-top: 1em;
}
ul.products {
  margin: 0 0 1.5em 0;
  padding: 0;
  list-style: none;
}
ul.products li.product {
  width: 48%;
  margin-right: 3.8% !important;
  float: left;
  text-align: center;
  margin-bottom: 1.5em;
  position: relative;
  list-style: none;
}
ul.products li.product:nth-child(2n) {
  float: right;
  margin-right: 0 !important;
}
ul.products li.product h3 {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.5;
}
ul.products li.product img {
  background: none;
  padding: 0;
}
ul.products li.product .star-rating {
  float: none;
  margin: 0 auto;
}
ul.products li.product a {
  display: block;
  text-decoration: none;
}
ul.products li.product a img {
  width: 92%;
  padding: 4%;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIHWNgYGAwBgAAOAA0a+yiAQAAAABJRU5ErkJggg==);
  /* 1px transparent png */

  height: auto;
  display: block;
  margin-bottom: .75em;
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.1);
  -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.1);
  -moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.1);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
ul.products li.product a:hover {
  text-decoration: none !important;
}
ul.products li.product a:hover img {
  background: rgba(0, 0, 0, 0.5);
}
ul.products li.product .price {
  display: block;
}
ul.products li.product a.button {
  display: inline-block;
  margin-top: .5em;
  position: relative;
}
ul.products li.product a.button.loading {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
ul.products li.product a.button.loading:before {
  content: "";
  position: absolute;
  height: 16px;
  width: 16px;
  top: 6px;
  right: -26px;
  text-indent: 0;
  background: url(../images/ajax-loader.gif) no-repeat;
}
ul.products li.product a.button.added:before {
  content: "";
  position: absolute;
  height: 16px;
  width: 16px;
  top: 8px;
  right: -26px;
  text-indent: 0;
  background: url(../images/icons/ico-tick.png) no-repeat;
}
ul.products li.product del {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
ul.products li.product ins {
  text-decoration: none;
}
.onsale {
  padding: 2px 8px;
  text-align: center;
  color: white;
  font-weight: bold;
  position: absolute;
  background: #99c05a;
  background: -webkit-gradient(linear, left top, left bottom, from(#99c05a), to(#77a038));
  background: -webkit-linear-gradient(#99c05a, #77a038);
  background: -moz-linear-gradient(center top, #99c05a 0%, #77a038 100%);
  background: -moz-gradient(center top, #99c05a 0%, #77a038 100%);
  border: 1px solid #558016;
  top: 0;
  left: 0;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.4), 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.4), 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.4), 0 1px 2px rgba(0, 0, 0, 0.2);
}
.breadcrumb .breadcrumb-title {
  font-weight: bold;
}
.woocommerce .images img {
  width: 96%;
  padding: 2%;
  background: rgba(0, 0, 0, 0.2);
  height: auto;
  border: 1px solid rgba(255, 255, 255, 0.2);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
.woocommerce .images img:hover {
  border-color: rgba(255, 255, 255, 0.3);
  background: rgba(0, 0, 0, 0.5);
}
.woocommerce .images a {
  display: block;
  margin-bottom: .5em;
}
.woocommerce .images .thumbnails {
  overflow: hidden;
  zoom: 1;
}
.woocommerce .images .thumbnails a {
  float: left;
  width: 30.75%;
  margin-right: 3.8%;
}
.woocommerce .images .thumbnails a .last {
  margin-right: 0;
}
.woocommerce .images .thumbnails a .first {
  clear: left;
}
.woocommerce .summary {
  margin-bottom: 1.5em;
}
.woocommerce .summary form {
  margin-bottom: 1.5em;
}
.woocommerce .summary p {
  margin-bottom: 1.5em;
}
.woocommerce .summary p.price {
  font-weight: bold;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-left: 0;
  border-right: 0;
  padding: .5em 0;
}
.woocommerce .summary p.price del {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
.woocommerce .summary p.price ins {
  text-decoration: none;
  padding-left: .5em;
}
.woocommerce .summary table.variations td {
  background: none !important;
}
.woocommerce .summary .single_variation .price {
  font-weight: bold;
  font-size: 2em;
  display: block;
  line-height: 1.5em;
}
.woocommerce .summary table.group_table .out-of-stock {
  display: block;
  color: #900;
}
.woocommerce table th,
.woocommerce table td {
  vertical-align: top;
  padding: .25em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.woocommerce table tr td:first-child {
  padding-left: 0;
}
.woocommerce table.shop_attributes th,
.woocommerce table.shop_attributes td {
  padding: .5em 1em;
  vertical-align: middle;
}
.woocommerce table.shop_attributes th p:last-child,
.woocommerce table.shop_attributes td p:last-child {
  margin-bottom: 0 !important;
}
.woocommerce .woocommerce_tabs,
.woocommerce .woocommerce-tabs {
  clear: both;
  margin-bottom: 20px;
  border: 0;
}
.woocommerce .woocommerce_tabs ul.tabs,
.woocommerce .woocommerce-tabs ul.tabs {
  overflow: hidden;
  zoom: 1;
  list-style: none;
  padding: 1em 0 0 0;
  margin: 0 0 1.5em 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.woocommerce .woocommerce_tabs ul.tabs li,
.woocommerce .woocommerce-tabs ul.tabs li {
  float: left;
}
.woocommerce .woocommerce_tabs ul.tabs li a,
.woocommerce .woocommerce-tabs ul.tabs li a {
  display: inline-block;
  padding: 8px 12px;
  font-weight: bold;
  text-decoration: none;
}
.woocommerce .woocommerce_tabs ul.tabs li a:hover,
.woocommerce .woocommerce-tabs ul.tabs li a:hover {
  border-bottom: 2px solid rgba(0, 0, 0, 0.2);
  padding-bottom: 6px;
}
.woocommerce .woocommerce_tabs ul.tabs li.active a,
.woocommerce .woocommerce-tabs ul.tabs li.active a {
  border-bottom: 2px solid rgba(0, 0, 0, 0.2);
  padding-bottom: 6px;
}
.woocommerce .woocommerce_tabs p,
.woocommerce .woocommerce-tabs p,
.woocommerce .woocommerce_tabs h2,
.woocommerce .woocommerce-tabs h2 {
  margin-bottom: 1.5em;
}
.woocommerce .woocommerce_tabs #comments,
.woocommerce .woocommerce-tabs #comments {
  border: 0;
  margin: 0;
  padding: 0;
}
.woocommerce .product_meta {
  padding: .5em 0;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-left: 0;
  border-right: 0;
  margin-bottom: 1.5em;
}
.woocommerce .social {
  text-align: right;
}
.woocommerce .social iframe {
  float: left;
}
.woocommerce #main div.product {
  position: relative;
}
.woocommerce .related ul.products {
  margin-top: 1.5em;
}
.woocommerce.layout-full .related,
.woocommerce.layout-full .upsells {
  width: 45%;
  padding: 2%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  background: rgba(0, 0, 0, 0.025);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.woocommerce.layout-full .related h2,
.woocommerce.layout-full .upsells h2 {
  margin-bottom: .5em;
}
.woocommerce.layout-full .related {
  float: left;
  clear: both;
}
.woocommerce.layout-full .upsells {
  float: right;
  clear: both;
}
.woocommerce.layout-full .upsells ul {
  float: left;
  width: 100%;
  margin: 0;
}
#reviews h2 {
  margin-bottom: .75em;
}
#reviews .commentlist {
  margin-bottom: 20px;
}
#reviews .comment.bypostauthor {
  background: none;
  border: 0;
}
#reviews .comment_container {
  padding: 20px 0;
}
#reviews img.avatar {
  width: 3.85%;
  padding: .5%;
  background: #fff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  height: auto;
  float: left;
}
#reviews .comment-text {
  width: 87.35%;
  float: right;
  padding-left: 4%;
  border-left: 2px solid rgba(0, 0, 0, 0.2);
  position: relative;
}
#reviews .comment-text p.meta {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding-bottom: 1em;
}
#reviews .comment-text p:last-child {
  margin-bottom: 0;
}
#reviews .comment-text:after {
  content: "";
  display: block;
  border: .5em solid transparent;
  border-color: transparent rgba(0, 0, 0, 0.2) transparent transparent;
  position: absolute;
  top: .5em;
  left: -1em;
}
#fancybox-outer {
  padding: 20px;
}
#fancybox-outer * {
  color: #333 !important;
  text-shadow: none !important;
}
#fancybox-outer #respond {
  padding-top: 0;
  margin-top: 0;
  border-top: 0;
}
#fancybox-outer #respond label {
  padding-left: 0;
  text-shadow: none;
}
#fancybox-outer #respond textarea {
  background: #fff;
  border: 1px solid #ccc;
  width: 99%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.woocommerce_message,
.woocommerce_error,
.woocommerce-message,
.woocommerce-error {
  margin: 10px 0 20px 0;
  padding: 9px 10px 9px 50px;
  overflow: hidden;
  zoom: 1;
  clear: left;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
}
.woocommerce_error,
.woocommerce-error {
  border-top: 1px solid #f0baa2;
  background: #cd6760 url(../images/icons/ico-alert.png) no-repeat 20px 13px;
}
.woocommerce_message,
.woocommerce-message {
  border-top: 1px solid #d4ebaf;
  background: #99c05a url(../images/icons/ico-tick.png) no-repeat 20px 13px;
}
.woocommerce_message .button,
.woocommerce-message .button {
  float: right;
  margin: 0;
  margin-top: -3px;
  margin-bottom: -3px;
}
ul.woocommerce-error,
ul.woocommerce_error {
  list-style: none;
  padding: 9px 9px 9px 50px;
}
ul.woocommerce-error li,
ul.woocommerce_error li {
  list-style: none;
}
.widget ul.product_list_widget {
  list-style: none;
  padding: 0;
}
.widget ul.product_list_widget li {
  clear: left;
  overflow: hidden;
  zoom: 1;
  margin-bottom: .5em;
}
.widget ul.product_list_widget li a {
  display: block;
  padding-left: 0;
  color: #fff;
  font-weight: bold;
}
.widget ul.product_list_widget li img {
  float: right;
  margin: 0 0 .5em .5em;
  padding: 2px;
  background: #fff;
  width: 32px;
  height: auto;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
}
.widget ul.product_list_widget li .star-rating {
  float: none;
  margin-bottom: .25em;
}
.widget ul.product_list_widget li del {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
}
.widget ul.product_list_widget li ins {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  background: none;
  color: inherit;
}
.widget_shopping_cart ul.cart_list {
  padding: 15px 10px 10px;
  border: 1px solid white;
  border-width: 1px 1px 0;
  background: white;
  background: #cfcfcf;
  background: -webkit-gradient(linear, left top, left bottom, from(#cfcfcf), to(#ffffff));
  background: -webkit-linear-gradient(#cfcfcf, #ffffff);
  background: -moz-linear-gradient(center top, #cfcfcf 0%, #ffffff 100%);
  background: -moz-gradient(center top, #cfcfcf 0%, #ffffff 100%);
  margin: 0;
}
.widget_shopping_cart ul.cart_list li {
  background: none;
  padding-bottom: .5em;
  margin-bottom: .5em;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.widget_shopping_cart ul.cart_list li a {
  color: inherit;
}
.widget_shopping_cart p.total {
  padding: 10px 0;
  text-align: center;
  font-weight: bold;
  margin-bottom: 0;
  background: #fff;
}
.widget_shopping_cart .buttons {
  text-align: center;
  padding: 10px;
  background: url(../../../buro/images/bg-banner.png) repeat-x center top;
  padding-top: 1.5em;
}
.widget_price_filter .ui-corner-all {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.widget_price_filter .ui-slider {
  position: relative;
  text-align: left;
}
.widget_price_filter .ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 1.2em;
  height: 1.2em;
  cursor: default;
}
.widget_price_filter .ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  font-size: .7em;
  display: block;
  border: 0;
  background-position: 0 0;
}
.widget_price_filter .price_slider_wrapper .ui-widget-content {
  border: 1px solid #aaaaaa;
  background: #ffffff;
  color: #222222;
}
.widget_price_filter .price_slider_wrapper .ui-widget-header {
  border: 1px solid #aaaaaa;
  background: #cccccc;
  color: #222222;
  font-weight: bold;
}
.widget_price_filter .ui-slider-horizontal {
  height: .8em;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-handle {
  top: -0.3em;
  margin-left: -0.6em;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range {
  top: 0;
  height: 100%;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
  left: 0;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
  right: 0;
}
.widget_price_filter .price_slider {
  border: 0 !important;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIHWNgYGAwBgAAOAA0a+yiAQAAAABJRU5ErkJggg==) !important;
  /* 1px transparent png */

  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin: 0 12px 1.5em;
  -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.1), inset 0 0 2px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.1), inset 0 0 2px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.1), inset 0 0 2px rgba(0, 0, 0, 0.6);
}
.widget_price_filter .ui-widget-header {
  border: 0 !important;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIHWNgYGAwBgAAOAA0a+yiAQAAAABJRU5ErkJggg==) !important;
  /* 1px transparent png */

}
.widget_price_filter .ui-slider-handle {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #e2aa4b;
  background: -webkit-gradient(linear, left top, left bottom, from(#e2aa4b), to(#c08829));
  background: -webkit-linear-gradient(#e2aa4b, #c08829);
  background: -moz-linear-gradient(center top, #e2aa4b 0%, #c08829 100%);
  background: -moz-gradient(center top, #e2aa4b 0%, #c08829 100%);
  border: 1px solid #a06607;
  cursor: pointer;
  -webkit-box-shadow: 0 0 2px #000000, inset 0 0 0 1px rgba(255, 255, 255, 0.3);
  -moz-box-shadow: 0 0 2px #000000, inset 0 0 0 1px rgba(255, 255, 255, 0.3);
  box-shadow: 0 0 2px #000000, inset 0 0 0 1px rgba(255, 255, 255, 0.3);
}
.widget_price_filter .ui-slider-handle:hover {
  background: #f3bb5c;
  background: -webkit-gradient(linear, left top, left bottom, from(#f3bb5c), to(#c08829));
  background: -webkit-linear-gradient(#f3bb5c, #c08829);
  background: -moz-linear-gradient(center top, #f3bb5c 0%, #c08829 100%);
  background: -moz-gradient(center top, #f3bb5c 0%, #c08829 100%);
}
.widget_price_filter .price_slider_amount {
  text-align: right;
  line-height: 2.5em;
}
.widget_price_filter .price_slider_amount .button {
  float: left;
}
.widget_layered_nav ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
.widget_layered_nav ul li {
  overflow: hidden;
  zoom: 1;
}
.widget_layered_nav ul li a {
  float: left;
  padding-left: 0;
}
.widget_layered_nav ul li .count {
  float: right;
  line-height: 20px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIHWNgYGCQBAAAHgAagZnn+QAAAABJRU5ErkJggg==);
  /* 1px transparent png */

  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.1);
  -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.1);
  -moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.1);
  padding: 0 12px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-weight: bold;
  margin: 0 1px;
}
.widget_layered_nav ul li.chosen a {
  padding-left: 18px;
  background: url(../images/icons/cross.png) left no-repeat;
}
#sidebar .searchform,
#sidebar #searchform {
  width: 99%;
  border: 1px solid rgba(255, 255, 255, 0.2);
  background: rgba(0, 0, 0, 0.3);
  position: relative;
  box-shadow: inset 0 5px 4px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 5px 4px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 5px 4px 0 rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#sidebar .searchform label,
#sidebar #searchform label {
  display: none;
}
#sidebar .searchform #s,
#sidebar #searchform #s {
  width: 80%;
  background: none;
  border: 0;
  padding: 10px;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#sidebar .searchform #searchsubmit,
#sidebar #searchform #searchsubmit {
  background: url(../../../buro/images/ico-search.png) no-repeat;
  height: 29px;
  width: 32px;
  text-indent: -9999px;
  float: right;
  border: 0;
  position: absolute;
  top: 2px;
  right: 2px;
  cursor: pointer;
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
#sidebar .searchform #searchsubmit:hover,
#sidebar #searchform #searchsubmit:hover {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.quantity {
  overflow: hidden;
  zoom: 1;
  width: 96px;
  margin-bottom: .5em;
}
.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
  display: none;
}
.quantity input.qty {
  width: 20px;
  padding: 5px 10px;
  font-size: 14px !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 1px solid #2c2118;
  border-width: 1px 0;
  text-align: center;
  float: left;
  z-index: 10;
  -webkit-appearance: none;
}
.quantity .plus,
.quantity .minus {
  width: 28px;
  text-align: center;
  padding: 5px 0;
  font-size: 14px !important;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  float: left;
  z-index: 20;
  color: #fff;
  font-weight: bold;
  background: #907c6a;
  background: -webkit-gradient(linear, left top, left bottom, from(#907c6a), to(#4e433a));
  background: -webkit-linear-gradient(#907c6a, #4e433a);
  background: -moz-linear-gradient(center top, #907c6a 0%, #4e433a 100%);
  background: -moz-gradient(center top, #907c6a 0%, #4e433a 100%);
  border: 1px solid #2c2118;
  -webkit-box-shadow: 0 0 2px #000000, inset 0 0 0 1px rgba(255, 255, 255, 0.3);
  -moz-box-shadow: 0 0 2px #000000, inset 0 0 0 1px rgba(255, 255, 255, 0.3);
  box-shadow: 0 0 2px #000000, inset 0 0 0 1px rgba(255, 255, 255, 0.3);
}
.quantity .plus:hover,
.quantity .minus:hover {
  background: #a18d7b;
  background: -webkit-gradient(linear, left top, left bottom, from(#a18d7b), to(#4e433a));
  background: -webkit-linear-gradient(#a18d7b, #4e433a);
  background: -moz-linear-gradient(center top, #a18d7b 0%, #4e433a 100%);
  background: -moz-gradient(center top, #a18d7b 0%, #4e433a 100%);
}
.quantity .plus {
  float: right;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.quantity .minus {
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
button.button,
input.button {
  display: inline-block;
  padding: 5px 13px;
  border: 1px solid #f4cc6d;
  border-bottom-color: #c08829;
  color: white !important;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  text-decoration: none;
  font-size: 1em !important;
  font-family: inherit;
  cursor: pointer;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background: #e2aa4b;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 0 0 2px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.29);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 0 0 2px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.29);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 0 0 2px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.29);
}
button.button:hover,
input.button:hover {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
.star-rating {
  float: right;
  width: 80px;
  height: 16px;
  background: url(../images/icons/star.png) repeat-x left 0;
}
.star-rating span {
  background: url(../images/icons/star.png) repeat-x left -32px;
  height: 0;
  padding-top: 16px;
  overflow: hidden;
  float: left;
}
p.stars {
  overflow: hidden;
  zoom: 1;
}
p.stars span {
  width: 80px;
  height: 16px;
  position: relative;
  float: left;
  background: url(../images/icons/star.png) repeat-x left 0;
}
p.stars span a {
  float: left;
  position: absolute;
  left: 0;
  top: 0;
  width: 16px;
  height: 0;
  padding-top: 16px;
  overflow: hidden;
}
p.stars span a:hover,
p.stars span a:focus {
  background: url(../images/icons/star.png) repeat-x left -16px;
}
p.stars span a.active {
  background: url(../images/icons/star.png) repeat-x left -32px;
}
p.stars span a.star-1 {
  width: 16px;
  z-index: 10;
}
p.stars span a.star-2 {
  width: 32px;
  z-index: 9;
}
p.stars span a.star-3 {
  width: 48px;
  z-index: 8;
}
p.stars span a.star-4 {
  width: 64px;
  z-index: 7;
}
p.stars span a.star-5 {
  width: 80px;
  z-index: 6;
}
.widget .star-rating {
  width: 60px;
  height: 12px;
  background: url(../images/icons/star-small.png) repeat-x left 0;
  margin-top: 2px;
}
.widget .star-rating span {
  background: url(../images/icons/star-small.png) repeat-x left -24px;
  padding-top: 12px;
}
.widget p.stars span {
  width: 60px;
  height: 12px;
  background: url(../images/icons/star-small.png) repeat-x left 0;
}
.widget p.stars span a {
  width: 12px;
  padding-top: 12px;
}
.woocommerce-page table {
  width: 100%;
  border: 0 !important;
}
.woocommerce-page table th {
  background: #907c6a;
  background: -webkit-gradient(linear, left top, left bottom, from(#907c6a), to(#4e433a));
  background: -webkit-linear-gradient(#907c6a, #4e433a);
  background: -moz-linear-gradient(center top, #907c6a 0%, #4e433a 100%);
  background: -moz-gradient(center top, #907c6a 0%, #4e433a 100%);
  border: 1px solid #2c2118;
  padding: 10px !important;
  text-align: left !important;
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3) !important;
  -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3) !important;
  -box-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3) !important;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}
.woocommerce-page table tr.alt-table-row {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIHWNgYGAwBgAAOAA0a+yiAQAAAABJRU5ErkJggg==) !important;
  /* 1px transparent png */

}
.woocommerce-page table td {
  vertical-align: top;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIHWNgYGCQBAAAHgAagZnn+QAAAABJRU5ErkJggg==) !important;
  /* 1px transparent png */

  border: 0 !important;
}
table.cart .product-remove,
table.cart .product-thumbnail,
table.cart .product-price {
  display: none;
}
table.cart img {
  width: 32px;
  height: auto;
}
table.cart .actions {
  text-align: right;
}
table.cart .actions .coupon {
  margin-bottom: 1em;
}
table.cart .actions .coupon:after {
  content: "";
  display: block;
  clear: both;
}
table.cart .actions .coupon label {
  display: none;
}
table.cart .actions .coupon .input-text {
  width: 48%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
table.cart .actions .coupon .button {
  width: 48%;
  float: right;
}
table.cart .actions .button {
  width: 48%;
  float: left;
}
table.cart .actions .checkout-button {
  float: right;
}
.cart-collaterals .cross-sells img {
  border: 0;
}
a.remove {
  display: block;
  height: 18px;
  width: 19px;
  text-indent: -9999px;
  background: url(../images/icons/cross.png) center no-repeat rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  border-radius: 1em;
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0.75;
  -khtml-opacity: 0.75;
  opacity: 0.75;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
a.remove:hover {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.cart_totals select {
  width: 100%;
}
.woocommerce_ordering,
.woo-pagination {
  clear: both;
  padding: 1em 0;
  width: 100%;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIHWNgYGCQBAAAHgAagZnn+QAAAABJRU5ErkJggg==) top repeat-x;
  /* 1px transparent png */

}
.woocommerce_ordering,
.woocommerce-ordering {
  float: right;
  text-align: right;
}
.woocommerce-result-count,
.woocommerce_ordering,
.woocommerce-ordering {
  width: 50%;
  float: left;
}
.woocommerce-result-count + ul.products,
.woocommerce_ordering + ul.products,
.woocommerce-ordering + ul.products {
  clear: both;
}
.woocommerce-ordering {
  float: right;
  text-align: right;
}
#customer_details {
  margin-bottom: 20px;
}
#customer_details .col-1,
#customer_details .col-2 {
  width: 48%;
}
#shiptobilling {
  float: right;
  text-align: right;
}
#shiptobilling input {
  float: right;
  margin: 2px 0 0 10px;
}
.create-account {
  float: left;
}
.payment_methods {
  margin: 0 0 1.5em 0 !important;
  padding: 0 !important;
  list-style: none !important;
}
.payment_methods li {
  list-style: none !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  padding: 10px 0;
}
.payment_methods li img {
  float: right;
  padding: 0 !important;
  border: none !important;
  background: none;
}
.payment_methods li .payment_box {
  padding: 10px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIHWNgYGCQBAAAHgAagZnn+QAAAABJRU5ErkJggg==);
  /* 1px transparent png */

  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-top: 5px;
}
.payment_methods li .payment_box p {
  margin: 0;
}
.payment_box fieldset {
  margin-bottom: 0;
}
.payment_box .form-row .woocommerce-select {
  width: 30.75%;
  float: left;
  margin-right: 3.8%;
}
.payment_methods + .form-row {
  width: 100%;
}
.payment_methods + .form-row #place_order {
  float: right;
  margin-right: 0;
}
.payment_methods + .form-row label {
  display: inline;
}
.payment_methods + .form-row input {
  float: left;
}
.required {
  color: red;
}
.woocommerce-account dl {
  margin-bottom: 10px;
}
.woocommerce-account mark {
  background: none;
}
.woocommerce-account table.my_account_orders .button {
  margin: 0;
}
.woocommerce-account .addresses address {
  clear: both;
}
ul.digital-downloads {
  padding: 0;
  list-style: none;
}
ul.digital-downloads li {
  list-style: none;
}
ul.digital-downloads li .count {
  float: right;
}
.ie9 .widget_price_filter .button,
.ie8 .widget_price_filter .button,
.ie7 .widget_price_filter .button {
  overflow: visible;
  padding-top: 5px;
  padding-bottom: 5px;
}
.ie8 ul.products li.product,
.ie7 ul.products li.product {
  width: 30.75%;
}
.ie8 ul.products li.product.last,
.ie7 ul.products li.product.last {
  margin-right: 0 !important;
}
.ie8 .images,
.ie7 .images {
  width: 48%;
  margin-right: 3.8%;
  float: left;
}
.ie8 .summary,
.ie7 .summary {
  width: 48%;
  float: right;
}
@media only screen and (min-width: 768px) {
  ul.products li.product {
    width: 30.75%;
  }
  ul.products li.product:nth-child(2n) {
    margin-right: 3.8% !important;
    float: left;
  }
  ul.products li.product.last {
    margin-right: 0 !important;
  }
  ul.products li.product.first {
    clear: left;
  }
  .woocommerce .images {
    width: 48%;
    margin-right: 3.8%;
    float: left;
  }
  .woocommerce .summary {
    width: 48%;
    float: right;
  }
  table.cart .product-remove,
  table.cart .product-thumbnail,
  table.cart .product-price {
    display: table-cell;
  }
  table.cart .actions .button {
    width: auto;
    float: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  table.cart .actions .coupon {
    width: 48%;
    float: left;
    text-align: left;
    margin-bottom: 0;
  }
  table.cart .actions .coupon .input-text,
  table.cart .actions .coupon .button {
    width: auto;
    float: none;
  }
  .cart-collaterals {
    overflow: hidden;
    zoom: 1;
  }
  .cart-collaterals .cart_totals,
  .cart-collaterals .shipping_calculator,
  .cart-collaterals .cross-sells {
    width: 48%;
    float: right;
  }
  .cart-collaterals .shipping_calculator {
    clear: right;
  }
  .cart-collaterals .cross-sells {
    float: left;
  }
  .cart-collaterals .cross-sells ul.products li {
    width: 48%;
  }
  .cart-collaterals .cross-sells ul.products li img {
    border: 0;
  }
}
